Ruby SDK Froala WYSIWYG Editor

GitHub

Use Our Ruby Gem

Inside your gem file you need to add gem 'froala-editor-sdk'

And then run:

bundle install

Sample Application

https://github.com/froala/editor-ruby-sdk-example